body {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    position: relative;
    width: 100%;
    background-image:cover;
    background-repeat:no-repeat;
    background: url(netbacknow.jpg) center;
}
.main{
    padding-top: 4rem;
    height: 785px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    box-sizing: border-box;
}
.gradient {
    background: rgba(0, 0, 0, 0.4);
    background-image: linear-gradient(to top,rgba(0,0,0,.8) 0,rgba(0,0,0,0) 60%,rgba(0,0,0,.8) 100%);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
body ::before {
    background: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.logo img {
    max-width: 200px;
}
.header {
    padding: 20px 50px;
    position: relative;
    z-index: 10;
}
.login-body {
    padding: 60px;
    z-index: 90;
    position: relative;
    max-width: 450px;
    height: 670px;
    margin-left:25% ;
    margin-bottom: 16%;
    background-color: rgb(0, 0, 0, 0.75);
    border-radius: 5px;
    box-sizing: border-box;
    transform: translateX(-50%);
}
.login-body h2 {
    font-size: 32px;
    color: whitesmoke;
    margin-top: 0;
}
.login-body input {
    color: whitesmoke;
    width: 100%;
    background: color #222; 
    border: none;
    border-radius: 5px;
    padding-left: 15px;
    box-sizing: border-box;
    outline: none;
}
.login-body input:hover {
    background-color: #444;
}
.imput-box {
    margin-bottom: 25px;
}
.login-body button {
    height: 50px;
    width: 100%;
    color: whitesmoke;
    background-color: #e50914;
    border-radius: 3px;
    font-weight:bold;
    font-size: 16px;
    border: none;
    margin-bottom: 10px;
}
.login-body button:hover {
    cursor: pointer;
    background-color: #fd2904;
}
.suport {
    display: flex;
    color: #b3b3b3;
    justify-content: space-between;
    margin-bottom: 5px;
    font-size: 12px;
}
.suport input {
    width: 15px;
    height: 15px;
}
.remember {
    display: flex;
    align-items: center;
}
.remember span {
    margin-right: 5px;
    height: 25px;
}
.help a {
    text-decoration: none;
    color: #737373;
}
.help a:hover {
    text-decoration: underline;
}
.sing-up {
    color: whitesmoke;
    font-size: 16px;
    text-align:start;
}
.sing-up a {
    color: whitesmoke;
    font-size: 16px;
    text-decoration: none;
}
.sing-up a:hover {
    text-decoration: underline;
}
.terms {
    color: #737373;
    font-size: 13px;
    text-align:initial;
    margin-left: -25px;
}
.terms a {
    color: #0071eb;
    text-decoration: none;
}
.terms a:hover {
    text-decoration:underline;
}
.remember input {
    padding: 0;
    margin: 0;
    height: 13px;
}
.login-box h2 {
    margin-right: 220px;
}
.login-footer {
    margin-top: 40px;
}
.login-box form button{
    margin-top: 26px;
}
.login-box input {
    height:60px;
    margin-top: 10px;
}
.login-box form input {
    background-color: #444;
    font-size: 17px;
}
.dev1 a {
    text-decoration: none;
    color: whitesmoke;
}

